/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
	width: 88.71%;
}

.span_7_of_9 {
	width: 70.42%; 
}

.span_6_of_9 {
	width: 66.13%; 
}

.span_5_of_9 {
	width: 53.84%;
	padding-left: 20px;
}

.span_4_of_9 {
	width: 38.55%; 
}

.span_3_of_9 {
	width: 32.26%;
}

.span_2_of_9 {
	width: 24.97%; 
}

.span_2_of_9_einzel {
	width: 24.97%; 
}

.span_1_of_9 {
	width: 9.68%; 
}

@media(max-width: 979px) {

	.span_7_of_9 {
		width: 100%; 
	}
	
	
	.span_2_of_9 {
	width: 47.2%;
}

.span_2_of_9_einzel {
	width: 100%;
}

.full {
	width: 100%;
}




}


@media(max-width: 767px) {

	.span_5_of_9 {
	width: 55.84%;
	padding-left: 14px;
}

	.span_2_of_9 {
	width: 49.2%;
}




}

@media(max-width: 680px) {

	.span_4_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	
	.span_5_of_9 {
	width: 100%;
	padding-left: 0px;
}
	
}





/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_9_of_9 {
		width: 100%; 
	}
	.span_8_of_9 {
		width: 100%; 
	}
	.span_7_of_9 {
		width: 100%; 
	}
	.span_6_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	.span_4_of_9 {
		width: 100%; 
	}
	.span_3_of_9 {
		width: 100%; 
	}
	.span_2_of_9 {
		width: 100%; 
	}
	.span_1_of_9 {
		width: 100%; 
	}
}